@charset "utf-8";
/* CSS Document */
/*--
font-family: 'Roboto', sans-serif;
--*/
@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.eot");
	src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("../fonts/Flaticon.woff") format("woff"),  url("../fonts/Flaticon.ttf") format("truetype"),  url("../fonts/Flaticon.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
	margin-left: 20px;
}
.flaticon-pc-computer-with-monitor:before {
	content: "\f100";
}
.flaticon-virus-bug:before {
	content: "\f101";
}
.flaticon-video-game-console-with-gamepad:before {
	content: "\f102";
}
.flaticon-gamepad-controller:before {
	content: "\f103";
}
.flaticon-cell-phone:before {
	content: "\f104";
}
.flaticon-computer-tablet:before {
	content: "\f105";
}
body {
	font-family: 'Roboto', sans-serif;
}
a {
	color: #007eff;
}
.bannerbg {
	width: 100%;
	height: auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009dc4+0,07d2ed+50,009dc4+100 */
	background: rgb(0,157,196); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(0,157,196,1) 0%, rgba(7,210,237,1) 50%, rgba(0,157,196,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(0,157,196,1) 0%, rgba(7,210,237,1) 50%, rgba(0,157,196,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(0,157,196,1) 0%, rgba(7,210,237,1) 50%, rgba(0,157,196,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dc4', endColorstr='#009dc4', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/*background-image:url(../images/bannerbg.png);
	background-position:0px;
	background-repeat:no-repeat;
	background-size:cover;*/
	/*padding-bottom:25px;*/
	position: relative;
}
header {
	position: relative;
	top: 25px;
	z-index: 100;
	width: 100%;
}
#particles-js {
	position: absolute;
	top: 0;
	z-index: 19;
	left: 0;
	width: 100%;
	height: 100%;
}
header .navbar-default {
	background-color: transparent;
	border-color: transparent;
}
header .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 15px;
	padding: 8px 16px;
	border-width: 1px;
}
.topmenu .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: #00234685;
	border: 1px solid #00aeef;
	border-radius: 4px;
	padding: 7px 15px;
}
.topmenu .navbar-default .navbar-nav > .active > a {
	color: #fff;
	background-color: #00234685;
	border: 1px solid #00aeef;
	border-radius: 4px;
	padding: 7px 15px;
}
.topmenu .navbar-default .navbar-nav > .open > a {
	background-color: rgba(0,126,255,0.24) !important;
	border: 1px solid #00aeef;
	color: #fff !important;
	padding: 7px 15px;
}
.topmenu .navbar-default .navbar-nav > .open > a, .topmenu .navbar-default .navbar-nav > .open > a:hover, .topmenu .navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: #e7e7e7;
	border-radius: 4px;
	padding: 7px 15px;
}
.topmenu .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	border: 1px solid #00aeef;
	background-color: rgba(0,126,255,0.24) !important;
	border-radius: 4px;
	padding: 7px 15px;
}
.topmenu .navbar-default .navbar-nav > li.dropdown:hover > a, .topmenu .navbar-default .navbar-nav > li.dropdown:hover > a:hover, .topmenu .navbar-default .navbar-nav > li.dropdown:hover > a:focus {
	color: #fff;
	border: 1px solid #00aeef;
	border-radius: 4px;
	padding: 7px 15px;
	background-color: rgba(0,126,255,0.24) !important;
}
.topmenu li.dropdown:hover > .dropdown-menu {
	display: block;
}
.social {
	width: 100%;
	height: auto;
	text-align: right;
}
.social ul {
	padding: 0;
}
.social ul li {
	display: inline-block;
	list-style-type: none;
	text-align: right;
}
.social ul li a i {
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 4px;
	margin: 0px 4px;
	transition: .3s;
}
.social ul li a {
	color: #fff;
}
.social ul li a i.fa-facebook {
	background-color: #263758;
}
.social ul li a i.fa-facebook:hover {
	background-color: #3c61af;
}
.social ul li a i.fa-twitter {
	background-color: #1ea0f4;
}
.social ul li a i.fa-twitter:hover {
	background-color: #42b2fa;
}
.social ul li a i.fa-google-plus {
	background-color: #d64f43;
}
.social ul li a i.fa-google-plus:hover {
	background-color: #f25b4e;
}
.tel {
	font-size: 30px;
	color: #fff;
	font-weight: 600;
	text-align: right;
	padding-left: 35px;
	background-image: url(../images/tel.png);
	background-position: 30px 4px;
	background-repeat: no-repeat;
}
.topinfo {
	text-align: right;
}
.storehours {
	color: #033e69;
	font-size: 24px;
	font-weight: 600;
}
.time {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	padding-bottom: 25px;
}
.bannercontent {
	width: 100%;
	position: relative;
	z-index: 1000;
}
.bannercontent h1 {
	color: #fff;
	font-size: 45px;
	width: 100%;
}
/*.bannercontent h1 span{
	color:#73ccf7;
	width:100%;
	display:block;
	}*/
.bannercontent h1 span {
	color: #a6f3ff;
	width: 100%;
	display: block;
	text-shadow: 1px 1px 1px #222;
}
.bannercontent p {
	color: #fff;
	font-size: 18px;
	line-height: normal;
}
.bannercontent ul {
	padding: 0;
	margin-top: 18px;
}
.bannercontent ul li {
	list-style-type: none;
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}
.bannercontent ul li i {
	color: #020d5d;
}
.bannermobile {
	position: relative;
	z-index: 1000;
}
.bannermobile img {
	position: relative;
	top: 0px;
	left: -10px;
}
.tip {
	position: absolute;
	top: 0;
	z-index: 9;
}
.tool5 {
	left: 165px;
	top: 403px;
}
.tool4 {
	left: 230px;
	top: 265px;
}
.tool3 {
	left: 34px;
	top: 320px;
}
.tool2 {
	left: 270px;
	top: 0px;
}
.tool1 {
	left: 36px;
	top: 38px;
}
.schedulerepair {
	padding-top: 20px;
	background-color: #f7f7f7;
	position: relative;
}
.schedulerepair:after {
	content: "";
	width: 200px;
	height: 50px;
	background: #f7f7f7;
	position: absolute;
	bottom: 26px;
	margin: 0 auto;
	left: 0;
	right: 0;
	display: none;
}
.comheading {
	text-align: center;
	color: #007eff;
	background-image: url(../images/conheading.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px !important;
}
.schedulerepair .text {
	color: #000000;
	font-size: 18px;
	text-align: center;
}
.schedulebox {
	width: 717px;
	height: auto;
	margin: 0 auto;
}
.onsitephone {
	width: 100%;
	height: 32px;
	border: 1px solid #d5dbdf;
	background-color: #fff;
	border-radius: 4px;
	line-height: 32px;
	padding: 0px 15px;
	font-weight: 600;
	font-style: italic;
	outline: 0;
}
.onsitephone span {
	font-weight: 300;
}
.preferredtimes {
	font-size: 16px;
	color: #333;
	font-weight: 600;
	margin-top: 10px;
	float: left;
}
.preferredtimes30 {
	float: right;
	font-size: 16px;
	color: #333;
	margin-top: 10px;
}
.servicebg {
	width: 100%;
	height: auto;
	background-image: url(../images/servicebg.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: cover;
}
.servicelist {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 50px 0;
}
.servicelist ul {
	padding: 0;
}
.servicelist ul li {
	list-style-type: none;
	display: inline-block;
	text-align: center;
	width: 260px;
	height: auto;
	margin: 0px 11px;
	position: relative;
}
.servicelist ul li img {
	max-width: 100%;
	height: auto;
	border-radius: 3px;
}
.service1 {
	position: absolute;
	top: 25px;
	padding: 0px 10px;
	text-align: center;
	width: 100%;
}
.serviceh1 {
	color: #007eff;
	font-size: 35px;
	margin: 0;
	text-transform: uppercase;
}
.serviceh1 span {
	color: #000;
	font-size: 64px;
	line-height: 60px;
}
.servicelist ul li p {
	color: #262626;
	font-size: 13px;
	font-weight: 600;
	margin-top: 8px;
	text-align: left;
}
.serviceh2 {
	font-size: 38px;
	color: #000;
	text-align: left;
	margin: 0;
	text-transform: uppercase;
}
.serviceh2 strong {
	color: #007eff;
	font-size: 35px;
	font-weight: 600;
	text-transform: uppercase;
	display: block;
}
.serviceh2 span {
	color: #000;
	font-size: 39px;
	font-weight: 500;
	display: block;
	text-transform: initial;
}
.service3 {
	width: 66%;
	height: auto;
	text-align: left;
}
.service3 h4 {
	color: #007eff;
	font-size: 35px;
	display: block;
	text-transform: uppercase;
	margin: 0;
}
.service3 h4 span {
	color: #000;
	font-size: 39px;
	display: block;
}
.servicetext1 {
	font-size: 25px !important;
	color: #000;
	text-transform: uppercase;
	margin: 0 !important;
}
.servicetext1 span {
	font-size: 25px;
	color: #007eff;
}
.servicetext2 {
	color: #007eff !important;
	font-size: 34px !important;
	margin: 0 !important;
}
.learnmore {
	font-size: 18px;
	color: #262626;
}
.serviceh4 {
	font-size: 30px;
	color: #007eff;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
}
.waterdamage {
	width: 100%;
	height: auto;
	background-color: #f3f3f3;
	padding-top: 50px;
	padding-bottom: 70px;
	position: relative;/*background-image:url(../images/waterdamage.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;*/
}
.waterdamageimg {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.waterdamageimg img {
	width: 100%;
	height: auto;
}
.watertextbox {
	width: 750px;
	height: auto;
	margin: 0 auto;
	margin-right: 0px;
	position: relative;
	z-index: 2;
}
.watertextbox h3 {
	color: #007eff;
	font-size: 30px;
}
.watertextbox h3 span {
	color: #000000;
}
.watertextbox p {
	color: #000;
	font-size: 18px;
	padding-bottom: 50px;
}
.extremeservices {
	width: 100%;
	height: auto;
	background-color: #000;
	position: relative;
	overflow: hidden;
	padding: 50px 0;
	z-index: 0;
}
.extremeservices:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-image: url(../images/extremeservices.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}
.extremeservices h2 {
	margin: 0 0 25px;
	padding: 20px 0;
	background-color: #000;
}
.extremeservices p {
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
}
.extremebox {
	width: 100%;
	height: auto;
	text-align: center;
	position: relative;
	z-index: 2;
	margin-top: 25px;
}
.extremebox ul {
	padding: 0;
}
.extremebox ul li {
	width: 165px;
	height: 145px;
	background-color: #ffffff;
	border-radius: 4px;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
	transition: .3s;
}
.extremebox ul li p {
	color: #000;
	text-transform: uppercase;
	margin: 0;
	font-size: 12px;
	font-weight: 600;
}
.extremebox ul li i {
	height: auto;
	margin: 14px auto;
	display: block;
	color: #0078f4;
}
.extremebox ul li i:before {
	font-size: 54px;
	margin-left: 0px;
}
.extremebox ul li:hover {
	-webkit-background: linear-gradient(#007efe, #024080);
	-moz-background: linear-gradient(#007efe, #024080);
	-ms-background: linear-gradient(#007efe, #024080);
	-o-background: linear-gradient(#007efe, #024080);
	background: linear-gradient(#007efe, #024080);
}
.extremebox ul li:hover i {
	color: #fff;
}
.extremebox ul li:hover p {
	color: #fff;
}
.testimonials {
	width: 100%;
	height: auto;
	padding: 45px;
	/*background-image:url(../images/testimonialsbg.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:cover;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#23666d+0,214b60+100 */
	background: rgb(35,102,109); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(35,102,109,1) 0%, rgba(33,75,96,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(35,102,109,1) 0%, rgba(33,75,96,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(35,102,109,1) 0%, rgba(33,75,96,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23666d', endColorstr='#214b60', GradientType=0 ); /* IE6-9 */
}
.slidebox {
	margin-top: 15px;
}
.testimonials .comheading {
	background-image: url(../images/conheading-green.png);
	text-align: left;
	background-position: left bottom;
	color: #00b8ff;
}
.testimonialspic {
	width: 88px;
	height: 88px;
	float: left;
	border-radius: 360px;
	overflow: hidden;
}
.testimonialsname {
	width: calc(100% - 100px);
	height: auto;
	float: right;
	margin-top: 10px;
}
.testimonialsname h4 {
	color: #fff;
	font-size: 18px;
	position: relative;
	padding-bottom: 15px;
}
.testimonialsname h4:after {
	content: "";
	width: 82px;
	height: 3px;
	background-color: rgba(157,209,91,0.44);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
}
.testimonialsname p {
	color: #fff;
	font-size: 12px;
	font-style: italic;
}
.authormsg {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	font-style: italic;
	margin-top: 15px;
}
footer {
	width: 100%;
	height: auto;
	background-image: url(../images/footerbg.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0;
}
.footerabout p {
	color: #fff;
	font-size: 14px;
	margin-top: 20px;
}
.f-social {
	width: 100%;
	padding: 0;
	margin-top: 12px;
	display: block;
}
.f-social li {
	text-align: center;
	display: inline-block;
	margin-right: 10px;
}
.f-social li a {
	width: 32px;
	height: 32px;
	display: block;
	color: #fff;
	line-height: 32px;
	border-radius: 4px;
	background-color: #0a3d55;
	transition: .3s;
}
.f-social li a:hover {
	color: #0273e1;
}
.footerheading {
	width: 100%;
	height: auto;
	font-size: 24px;
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid #464646;
	padding-bottom: 14px;
}
.footerlink ul {
	padding: 0;
}
.footerlink ul li {
	list-style-type: none;
	width: 100%;
	height: auto;
	margin: 8px 0;
}
.footerlink ul li a {
	font-size: 18px;
	color: #fff;
	transition: .3s;
}
.footerlink ul li a i {
	color: #007eff;
}
.footerlink ul li a:hover {
	color: #007eff;
	text-decoration: none;
}
.postbox {
	width: 100%;
	height: auto;
	background-color: rgba(0,126,255,0.18);
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 12px;
}
.postbox p {
	color: #fff;
	font-size: 15px;
	margin-top: 0px;
}
.postbox span {
	color: #007eff;
}
.viewall {
	color: #007eff;
	text-decoration: none;
	font-size: 12px;
}
.viewall:hover {
	color: #007eff;
	text-decoration: underline;
}
.phone, .mail, .location, .timetable {
	color: #fff;
	font-size: 17px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.phone {
	background-image: url(../images/phone.png);
}
.mail {
	background-image: url(../images/mail.png);
}
.location {
	background-image: url(../images/location.png);
}
.timetable {
	background-image: url(../images/timetable.png);
}
.footerbottom {
	width: 100%;
	height: 65px;
	line-height: 65px;
	color: #fff;
	font-size: 16px;
	background-color: #007eff;
	text-align: center;
}
.topmenu .navbar-default .navbar-collapse {
	border-color: transparent;
}
.topmenu .dropdown-menu {
	background-color: #141d24;
	padding: 0;
	border: 1px solid #00aeef;
	border-radius: 4px !important;
}
.topmenu .dropdown-menu > li > a {
	color: #fff;
	padding: 5px 20px;
}
.topmenu .dropdown-menu > li {
	border-bottom: 1px solid #00aeef;
}
.topmenu .dropdown-menu > li:last-child {
	border-bottom: none;
}
.topmenu .dropdown-menu > li > a {
	transition: .3s;
}
.topmenu .dropdown-menu > li > a:hover, .topmenu .dropdown-menu > li > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #00aeef;
}
/*----------------- Phone Inner Pages CSS --------------------*/
.innerpageheight {
	min-height: 400px;
	padding-bottom: 25px;
}
.breadcrumb {
	margin-bottom: 50px;
	background-color: #007eff;
	color: #fff;
	border-radius: 0px;
}
.breadcrumb ol {
	padding: 0;
}
.breadcrumb ol li {
	display: inline-block;
}
.breadcrumb ol li:after {
	content: "/";
	margin: 0px 5px;
}
.breadcrumb ol li:last-child:after {
	content: "";
}
.breadcrumb h1 {
	margin-top: 0px;
}
.breadcrumb ol li a {
	color: #fff;
	font-weight: 600;
}
.leftbox h3 {
	margin: 0px;
	background-color: #007eff;
	padding: 8px 10px;
	color: #fff;
	font-size: 24px;
	font-weight: 400;
}
.leftnav {
	padding: 0;
	border: 1px solid #007eff;
	width: 100%;
}
.leftnav li {
	list-style-type: none;
}
.leftnav li a {
	border-bottom: 1px solid #007eff;
	width: 100%;
	display: block;
	padding: 8px;
	color: #007eff;
	transition: .3s;
}
.leftnav li a:hover {
	text-decoration: none;
	background-color: #007eff;
	color: #fff;
}
.leftnav ul {
	padding: 0px;
}
.leftnav ul li a {
	padding-left: 30px;
}
.leftnav ul li a:hover {
	text-decoration: none;
	background-color: #007eff;
	color: #fff;
}
.leftnav ul ul li a {
	padding-left: 50px;
}
.rightdata h2 {
	text-align: center;
}
.gridview {
	width: 100%;
	height: auto;
	text-align: center;
}
.gridview ul {
	padding: 0;
}
.gridview ul li {
	list-style-type: none;
	width: 250px;
	height: auto;
	min-height: 220px;
	border: 1px solid #efefef;
	padding: 20px;
	display: inline-block;
	text-align: center;
	margin: 14px;
	vertical-align: top;
	border-top: 3px solid #007eff;
}
.gridimg {
	width: 100%;
}
.gridimg img {
	max-width: 100%;
	max-height: 250px;
}
.gridview ul li .link {
	text-align: center;
	font-size: 18px;
	color: #007eff;
}
.gridview ul li .link:hover {
	text-decoration: none;
}
.searchbox {
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.searchbox:after {
	content: "";
	width: 100%;
	height: 0;
	clear: both;
	visibility: hidden;
	display: block;
}
.searchbox input {
	width: calc( 100% - 100px);
	float: left;
	height: 45px;
	border: 1px solid #ccc;
	outline: 0;
	padding: 0px 15px;
	font-size: 16px;
}
.searchbox input:focus {
	border: 1px solid #007eff;
}
.searchbox button {
	width: 100px;
	float: right;
	height: 45px;
	border: 0;
	outline: 0;
}
.searchbox button:hover {
	background-color: #007eff;
	color: #fff;
}
.formbox {
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
.formbox h3 {
	margin: 0;
	padding: 8px 10px;
	background-color: #ccc;
	font-size: 24px;
	font-weight: 400;
}
.form-group {
	padding: 0px 16px;
}
.formbox .input, .formbox .select, .formbox .textarea {
	width: 100%;
	height: 35px;
	padding: 0px 15px;
	outline: 0;
	border: 1px solid #ccc;
}
.formbox .form-group {
	margin-bottom: 0px;
	margin-top: 12px;
}
.formbox .select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-mos-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-image: url(../images/select.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
.formbox .textarea {
	height: 80px;
	padding: 10px 15px;
	resize: none;
}
.btn-primary {
	border-radius: 0px;
	padding: 10px 30px;
	font-size: 18px;
}
.formbox .btn-primary i {
	margin-left: 10px;
}
.heading1 {
	font-size: 24px;
	font-weight: 400;
}
.datagrid {
	width: 100%;
}
.datagrid ul {
	padding: 0;
}
.datagrid ul li {
	list-style-type: none;
	display: inline-block;
	padding: 15px;
	border: 1px dashed #ccc;
	width: 48%;
	margin: 4px;
}
.datagrid ul li h3 {
	margin-top: 0px;
}
.heading2 {
	color: #1482f4;
	font-size: 20px;
	font-weight: 400;
}
.heading2 img {
	float: right;
	margin: 5px 33px 5px 20px;
	width: 400px;
	height: auto;
}
.readmore {
	padding: 15px 35px;
	background-color: #000;
	outline: 0;
	border: 0;
	position: relative;
	color: #fff;
	overflow: hidden;
	display: inline-block;
	margin: 25px 0;
	z-index: 2;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	transition: .3s;
}
.readmore:hover {
	color: #fff;
	text-decoration: none;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.contactinfo {
}
.heading3 {
	color: #555;
	font-size: 18px;
}
.datalist {
	width: 100%;
	height: auto;
	padding-left: 20px;
	margin-top: 15px;
	display: block;
}
.datalist li {
	position: relative;
	padding-left: 20px;
	list-style-type: none;
	margin-bottom: 15px;
	font-weight: 500;
}
.datalist li:before {
	content: "";
	width: 8px;
	height: 8px;
	background-color: #007eff;
	border-radius: 360px;
	position: absolute;
	top: 5px;
	left: 0px;
}
.detailsbox {
	width: 100%;
	height: auto;
	background-color: #ccc;
	padding: 15px;
	text-align: center;
}
.price {
	padding: 8px 20px;
	background-color: #fff;
	border: 2px solid #555;
	font-size: 20px;
	color: #f00;
	display: inline-block;
	border-radius: 360px;
}
.email, .phoneno {
	text-align: left;
	font-size: 18px;
	margin-top: 15px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 15px 0;
	padding-left: 60px;
	word-wrap: break-word;
}
.email {
	background-image: url(../images/email.png);
}
.phoneno {
	background-image: url(../images/phoneno.png);
}
.map {
	border: 4px solid #007eff;
	outline: 1px solid #59a9fb;
}
/*----------------- End Inner Pages CSS --------------------*/

.bullet {
	display: none;
}


/*------------------ Media Query ---------------------*/
@media(max-width:1199px) {
.tel {
	background-position: 0px 4px;
}
.servicelist ul li {
	margin: 10px 11px;
}
.watertextbox {
	width: 683px;
}
.extremebox ul li {
	margin: 10px;
}
.phone, .mail, .location, .timetable {
	word-wrap: break-word;
}
}
@media(max-width:1023px) {
.testimonials .container {
	width: 100% !important;
}
}
@media(max-width:991px) {
.waterdamageimg {
	position: relative;
}
.watertextbox p {
	padding-bottom: 0px;
}
.waterdamage {
	padding-bottom: 0px;
}
.watertextbox {
	width: 100%;
}
.bannermobile {
	width: 100%;
}
.bannermobile img {
	max-width: 100%;
	top: 0px;
}
.gridview ul li {
	width: 234px;
}
}
@media(max-width:822px) {
.tel {
	font-size: 26px;
}
}
@media(max-width:768px) {
.tel {
	font-size: 24px;
}
}
@media(max-width:767px) {
.topinfo {
	text-align: center;
}
.tel {
	text-align: center;
	background-position: 35% center;
}
.social {
	text-align: center;
}
.bannermobile {
	display: none;
}
.footerbottom {
	font-size: 12px;
}
.topmenu .navbar-default .navbar-toggle {
	border-color: transparent;
	background-color: #007eff;
}
.topmenu .navbar-default .navbar-toggle:hover, .topmenu .navbar-default .navbar-toggle:focus {
	background-color: #007eff;
}
.topmenu .navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.heading2 img {
	float: none;
	margin: 15px auto;
	text-align: center;
	display: block;
}
.searchbox {
	margin-bottom: 50px;
}
.bannercontent {
	left: 25px;
}
.bannercontent p {
	line-height: normal;
}
}
@media(max-width:550px) {
.tel {
	background-position: 25% center;
}
.gridview ul li {
	width: 224px;
}
.heading2 {
	text-align: center;
}
}
@media(max-width:515px) {
.datagrid ul li {
	width: 47%;
}
}
@media(max-width:500px) {
.bannercontent h1 {
	font-size: 34px;
}
.serviceh1 {
	font-size: 30px;
}
.serviceh1 span {
	font-size: 40px;
}
.footerbottom {
	line-height: normal;
	height: auto;
	padding: 15px 0;
}
}
@media(max-width:480px) {
.gridview ul li {
	width: 250px;
}
.datagrid ul li {
	width: 100%;
}
.searchbox input {
	width: 100%;
	float: none;
}
.searchbox button {
	width: 100%;
	float: none;
}
.bannercontent {
	display: none;
}
}
@media(max-width:350px) {
.bannercontent h1 {
	font-size: 30px;
}
.tel {
	background-position: 15% center;
}
.bannercontent ul li {
	font-weight: 600;
	font-size: 14px;
}
}
/*Repair form area*/
.repair-form{
	padding: 0 0 50px;
}
.form-mail-service{
	margin-top: 30px;
}
.form-mail-service ul{
	display: table;
	margin: 0 auto;
}
.form-mail-service ul li {
    float: left;
    list-style: none;
    position: relative;
    width: 20%;
}
.form-mail-service ul li:first-child{
	margin-left: 0px;
}
.form-mail-service ul li:last-of-type{
	margin-right: 0px;
}
.detect-arrow{
	position: absolute;
	left: 90%;
	top:30px;
}
.form-mail-service ul li p, .repair-form p{
	margin-top: 15px;
	font-size: 14px;
	text-align: center;
	font-weight: 700;
	color: #222;
}
.repair-form a{
	color: #222;
	border: 1px solid #007EFF;
	text-align: center;
	line-height: 50px;
	font-weight: 700;
	display: table;
	padding: 0 30px;
	margin: 30px auto 0;
	border-radius: 50px;
	text-decoration: none;
	transition: 0.5s;
}
.repair-form a:hover{
	background: #06CDE9;
	transition: 0.5s;
}
.dynamic-form .form-control {
    border: 1px solid #1ba4bb;
    height: 40px;
    border-radius: 0px;
}
.dynamic-form  textarea{
	height: 100px !important;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 50%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 50px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 10px;
    background-color: #07D2ED;
    border-radius: 10px;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.cucheckbox label {
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 24px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #007EFF;
}
.cucheckbox {
    padding: 10px;
    box-shadow: 0 0 15px #dad7d7;
    border-radius: 15px;
    margin-bottom: 30px;
}
.cucheckbox input[type=checkbox] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    z-index: 10;
}
.cucheckbox-checked {
    border: 2px solid #07D2ED !important;
}
.mtop{
	margin: 30px 0;
}
.cucheckbox img{
	margin-bottom: 15px;
}
.terms-condition h4{
	color: #007EFF;
	font-size: 24px;
}
.terms-condition p{
	text-align: left;
	color: #555;
	margin-bottom: 15px;
	font-weight: 400
}
.typed {
    height: 110px;
    margin: 0;
    padding: 0 5px;
    position: absolute;
    z-index: 90;
    cursor: default;
    color: #145394;
    font: normal 1.875em/50px "Journal",Georgia,Times,serif;
}
.current .pad {
    cursor: url(../images/pen.cur),crosshair;
    cursor: url(../images/pen.cur) 16 16,crosshair;
    width: 100%;
}
.pad {
    position: relative;
}
.sigWrapper {
    clear: both;
    height: 114px;
    border: 1px solid #ccc;
}
canvas{
    display: inline-block;
    vertical-align: baseline;
}
.sigPad input {
    margin: 0;
    width: 400px;
    border: 1px solid #666;
    font-size: 1em;
}
.typed {
    height: 110px;
    margin: 0;
    padding: 0 5px;
    position: absolute;
    z-index: 90;
    cursor: default;
    color: #145394;
    font: normal 1.875em/50px "Journal",Georgia,Times,serif;
}